DotsDocs
Payout agents

List Approved Recipients

List user, email, and phone approvals for this agent. Contact approvals may be created before signup. Contact ownership must be verified before a user can receive funds through that approval.

GET
/v2/payout-agents/{payout_agent_id}/approved-recipients

List user, email, and phone approvals for this agent. Contact approvals may be created before signup. Contact ownership must be verified before a user can receive funds through that approval.

AuthorizationBasic <token>

In: header

Path Parameters

payout_agent_id*string

ID of the payout agent.

Formatuuid

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v2/payout-agents/497f6eca-6276-4993-bfeb-53cbbbba6f08/approved-recipients"
{  "has_more": true,  "data": [    {      "object": "payout_agent_approved_recipient",      "user_id": "a169451c-8525-4352-b8ca-070dd449a1a5",      "first_name": "string",      "last_name": "string",      "created": "2019-08-24T14:15:22Z",      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "email": "string",      "country_code": "string",      "phone_number": "string"    }  ]}